<!DOCTYPE html>
<html>
  <head>
    <script type="text/javascript" src="https://code.jquery.com/jquery-2.2.4.js""></script>
    <script type="text/javascript">
     $(document).ready(function() {
       $("#btn1").click(function () {
	     var txt=$('input:text[name=iofield]').val();
         alert(txt);
         $.get( "http://localhost/M133/jquery/jquery6.php", {name: txt, time: "Test"} );	   
       });
     });
    </script>
   </head>
   <body>
      <h2>Write Textbox value into PHP file</h2>
      <div id='input'>
      <input type="text"  size="40" id="iofield" name="iofield" /> 	 
      <input type='button' id='btn1' value='CALL PHP Function to write Text value into file' />

     </div>
   </body>
</html>
